Add a member to a Facebook custom audience

http
PUT https://services.leadconnectorhq.com/ad-publishing/facebook/custom-audience/{audienceId}/member

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Path parameters

NameTypeRequiredExampleDescription
audienceIdstringYes23851234567890123Custom audience identifier

Body

NameTypeRequiredExampleDescription
locationIdstringYesloc_abc123Account identifier
contactIdstringYescontact_123Contact identifier
fbAdAccountIdstringNoact_123456Facebook ad account ID

Responses

200 - Response
400 - Bad Request
json
{}
401 - Unauthorized
json
{}
422 - Unprocessable Entity
json
{}

Example

curl -X PUT 'https://services.leadconnectorhq.com/ad-publishing/facebook/custom-audience/YOUR_audienceId/member' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "locationId": "loc_abc123",
  "contactId": "contact_123",
  "fbAdAccountId": "act_123456"
}'

Last updated October 26, 2026

Was this page helpful?